{
  "id": "typedefs/instanceOptions",
  "title": "instanceOptions",
  "description": "",
  "source": "@site/docs/typedefs/instanceOptions.md",
  "sourceDirName": "typedefs",
  "slug": "/typedefs/instanceOptions",
  "permalink": "/docs/typedefs/instanceOptions",
  "draft": false,
  "unlisted": false,
  "tags": [],
  "version": "current",
  "frontMatter": {},
  "sidebar": "tutorialSidebar",
  "previous": {
    "title": "Typedefs",
    "permalink": "/docs/category/typedefs"
  }
}